<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Time Property (IEdmRevision5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmRevision5 Interface : Time Property (IEdmRevision5)

Visual Basic
C#
C++/CLI
Gets the creation date and time of this revision.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property Time As System.Object

C# |
--- | ---

    System.object Time {get;}

C++/CLI |
--- | ---

    property System.Object^ Time {
       System.Object^ get();
    }

#### Property Value

Creation date and time

# See Also

####

IEdmRevision5 Interface
IEdmRevision5 Members